.custom-logo-link img {
	margin-bottom: 2em;
}

.lire-la-suite {
	float: right;
}

.soutenir-box {
	padding: 0 1em; 
	margin-bottom: 2em;
	background-color: #FFB124; 
	border: 1px solid #FFB124; 
	border-radius: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
}

.editor-entry .soutenir-box h4 {
    background-color: #008375;
	color: #fff;
    margin: -0.25em -0.25em 0 -0.25em;
    padding: 10px;
}

.editor-entry .soutenir-box ul li {
	padding: 2px 0;
}

.btn,
.editor-entry a.btn {
	background-color: #FFB124;
	color: #222;
	padding: 10px 15px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
}

.btn:hover,
.editor-entry a.btn:hover {
	background-color: #f1f1f1;
	border-color: #FFB124;
}